* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
.float-left-50 {
  min-height: 100vh;
  background-image: url(./02/world-map.png);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  position: relative;
  float: left;
  width: 50%;
}
.float-right-50 {
  height: 100vh;
  position: relative;
}
h5,
h1 {
  margin-top: 0;
}
.background-color-deepblue {
  background-color: darkblue;
}
.float-right-50 {
  float: right;
  width: 50%;
  overflow-y: scroll;
}
.float-right-50.relative:after {
  content: " ";
  padding-bottom: 50px;
}
.text-color-white {
  color: white;
}
.text-align-center {
  text-align: center;
}
.text-size-large {
  font-size: 3rem;
}
.text-size-medium {
  font-size: 1.3rem;
}
.text-uppercase {
  text-transform: uppercase;
}
.margin-align-center {
  margin: 0 auto;
}
.padding-input {
  padding: 10px 20px;
}
.padding-top-bottom-10px {
  padding: 10px 0;
}
.border-radius-3px {
  border-radius: 3px;
}
.border-none {
  border: none;
}
.absolute-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.absolute-bottom {
  position: absolute;
  bottom: 50px;
  left: 0;
  right: 0;
}
.width-90 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.float-right-50.relative > .width-90 {
  padding: 50px 0;
}
.width-100 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.clear {
  clear: both;
}
.border-white {
  border: 1px white solid;
}
.float-right-33 {
  float: right;
  width: 33.333%;
}
img {
  width: 40%;
}
img[alt="lyonn"] {
  width: 43%;
}
.hover-effect-cards {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.hover-effect-cards:hover {
  color: black;
  background-color: bisque;
}
@media (max-width: 700px) {
  .float-right-50 {
    float: none;
    width: 100%;
    overflow: unset;
  }
  .float-left-50 {
    float: none;
    width: 100%;
    padding: 50px 50px 0 50px;
  }
  .absolute-center,
  .absolute-bottom {
    position: static;
    top: 0;
    left: 0;
    bottom: 0;
    transform: translate(0);
  }
  .absolute-bottom {
    margin-top: 20px;
  }
  .float-right-50.relative > .width-90 {
    padding: 0 0 20px 0;
  }
  .float-left-50 {
    background-attachment: scroll;
  }
}
